.pytest_cache/CACHEDIR.TAG
.pytest_cache/README.md
.pytest_cache/v/cache/nodeids
.pytest_cache/v/cache/stepwise
.pytest_cache/v/cache/lastfailed
drf_spectacular.egg-info/PKG-INFO
drf_spectacular.egg-info/SOURCES.txt
drf_spectacular.egg-info/dependency_links.txt
drf_spectacular.egg-info/requires.txt
drf_spectacular.egg-info/top_level.txt
